Status: Closed Start date: 2008-02-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

First, thank you on the creation and maintenance of this tool. It has been very helpful.

I would like the export to cvs on issues lists to export all of the columns from the issue including custom columns. Since I and the

person I am working with are using redmine as a front end to Microsoft project it would be nice to be able to import the estimated

hours.

Also it is easy in a spreadsheet to remove extra columns so having more than I need is not a problems.

The best of all possible worlds would be to be able to define the columns per project or tracker, but that may be more trouble that it is

worth.

Thank you.

Curt

Related issues:

Related to Redmine - Feature #4742: CSV export: option to export selected or ... Closed 2010-02-05

Related to Redmine - Feature #1564: PDF export of all issues with all informa... New 2008-07-03

History

#1 - 2008-02-21 19:02 - Jean-Philippe Lang

- Category set to Issues

Estimated time was missing and is added to the csv export in r1166.

Concerning custom fields, here are the rules:

when exporting the issue list of a particular project, all the custom fields used by this project are exported

when exporting the cross-project issue list, all the custom fields marked as 'for all projects' are exported

Which version are you using ?

#2 - 2008-02-21 19:47 - Curtis Stewart

- Status changed from New to Resolved

Thank you for your prompt response.

I am on 1152. I just misunderstood the rules on the export. Thanks for clairifing it for me.

The estimated time in the export will be helpful. Thanks

Curt

#3 - 2008-02-21 19:47 - Curtis Stewart

Thank you for your prompt response.

I am on 1152. I just misunderstood the rules on the export. Thanks for clairifing it for me.

The estimated time in the export will be helpful. Thanks

Curt
https://www.redmine.org/projects/redmine/repository/svn/revisions/1166


#4 - 2008-02-21 20:31 - Jean-Philippe Lang

- Subject changed from Export all issue columns in the export to cvs to Export all issue columns in the export to csv

- Status changed from Resolved to Closed

OK, thanks.
